﻿
@{
    ViewBag.Title = "Error";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row justify-content-center">
    <div class="col-12 col-lg-7">
        <div class="payin-success">
            <h3 class="text-danger">Giao dịch không thành công !</h3>
            <div id="box-loader" class="text-center my-2 my-lg-4 d-block"><div class="loader4"></div></div>
            <p>Đang chuyển hướng về trang chủ ...</p>
        </div>
    </div>
</div>
@section scripts {
    <script>
        setTimeout(function () {
            window.location.href = "/";
        }
        , 3000);
    </script>
}

